
QGIS Application - Bug report #1316

New column and add column buttons are always locked

2008-09-16 11:09 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 11376

Description

New column and add column buttons are always locked when editing shapefiles, no matter if editing is toggled on or start editing in the

table is on.

History

#1 - 2008-09-16 12:10 PM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Closed

right. OGR doesn't allow adding or deleting attributes from existing shapefiles and therefore the OGR provider doesn't allow that either.   The postgres

provider does support that.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
